<article class="summary-compact">
  <div class="summary-compact__flex-box">
    {{ $params := .Params }}
    <div class="summary-compact__meta">
      <header>
        <h5 class="title h6"><a href='{{ .Permalink }}'> {{ .Title }}</a> </h5>
        <h6 class="subtitle caption"><time title="{{ i18n "tooltip-written" }}">📅 {{ .Date.Format (i18n "summary-dateformat") }} </time> {{ if .GitInfo }} <time title="{{ i18n "tooltip-modified" }}"> &middot; 📝 {{ .Lastmod.Format (i18n "summary-dateformat") }} </time> {{ end }} <span title="{{ i18n "tooltip-reading-time" }}"> &middot; ☕ {{ .ReadingTime }} {{ i18n "reading-time" }}</span>{{ with .Params.Author }}&middot; <span title="{{ i18n "single-writtenBy" }}">{{if $params.AuthorEmoji }}{{ $params.AuthorEmoji }}{{ else }}✍️{{ end }}&nbsp;{{ . }}</span>{{ end }}</h6>
      </header>
      <div class="summary-compact__tag--wrapper">
        {{ range $params.tags }}
          {{ if . }}
            <a href="{{ "tags/" | relLangURL }}{{ . | urlize }}" class="summary-compact__tag">
              {{ . }}
            </a>
          {{ end }}
        {{ end }}
      </div>
    </div>
  </div>
  <hr />
</article>
